.powermail_fieldset {
        border: 0 none;
        float: left;
        width: 100%;
}
.powermail_label{
     display: inline-block;
     width: 100%;
     float: none;
     clear: left;
     padding-left: 12px;
     font-weight: 700;
}

.powermail_fieldwrap{
    margin-bottom:15px;
    text-align:left;
}

.powermail_fieldset {
    border: 0;
    background: transparent;
    padding: 0;
}
.powermail_fieldset_1  {
    float: left;
    width: 48%;
}
.powermail_fieldset_2   {
    float: right;
     width: 48%;
    
}


.tx-powermail{
     /*
        margin:0 auto !important;
        max-width:820px !important;
        */
        font-weight:400;
        float: left;
        width: 100%;
}
.tx-powermail label {
    text-align: left;
}

.tx-powermail .csc-textpic-text{
        text-align:left;
     
}

.tx-powermail input, .powermail_textarea, .powermail_select{
        display: block;
        width: 100%;
        height: 35px;
        padding: 6px 12px;
        background-color: #fff;
        background-image: none;
        border: 1px solid #8a8a8a;
        font-size: 17px;

}
.powermail_fieldset_3  input, .powermail_fieldset_3 .powermail_select,
.powermail_fieldset_4  input, .powermail_fieldset_4 .powermail_select{
        display: block;
        width: 100%;
        height: 40px;
        padding: 6px 12px;
        background-color: #fff;
        background-image: none;
        border: 1px solid #8a8a8a;
        font-size: 17px;

}


.powermail_textarea{
    height:auto;

}
.powermail_fieldwrap_text, .powermail_fieldwrap_content {

}
.powermail_fieldwrap_content {
  
}
.powermail_fieldwrap_text{
        font-weight:400;
}

.tx-powermail h3{
    padding-top: 25px;
    text-align: center;
}
.powermail_captchaimage{
    margin-top:5px;
}

.powermail_create, .powermail_message, .powermail_message_error{
    text-align:center;
    list-style: none;
}
.powermail_captcha_outer {
  text-align:center;
}

/* Radio */
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio legend {
    padding: 0
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio fieldset {
    border: 0;
    padding: 0;
    margin: 0
}
.tx-powermail .powermail_fieldset .powermail_radio_outer {
    float: left;
    list-style: none;
    margin: 0;
    width: 100%;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer input{
    float: right;
    height: auto !important;
    width: auto;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer>li {
   
}
.tx-powermail .powermail_fieldset .powermail_radio_outer>li .deleteAllFiles:hover{

}
.powermail_radio_inner{
    float: left;
    width: 90%;
}
.powermail_radio{
    float: left;
    width: 100%;
}
.powermail_label{
          clear: left;
          display: inline-block;
          float: none;
          font-weight: 400;
          padding-left: 8px;
          width: 100%;
          color: #60371d !important;
          padding-bottom: 5px;
          padding-top: 20px
}


#content .form_button input, #content .form_input input{max-width: 100%;}
#content .form_button input{
	margin:3px 0;
	width:100%;
}
.powermail_check_inner label{
  color: #8a8a8a;
  font-size:16px;
  margin:0;
  width:92%;
  float:left;
  padding-left: 15px;
  font-weight: 500;
}

.powermail_checkbox{ 
	width:auto !important;
	float:left;
	height:auto !important;
}
.parsley-errors-list{ 
	color: #fff;
        font-size: 14px;
}
.powermail_fieldset ul{ 
	list-style: none;
        background-color: #b1b1b0;
}
.powermail_fieldset ul li{ 
	padding-bottom: 5px;
        padding-top: 5px;
        line-height: 115%;
}
.powermail_fieldwrap_text{ 
          float: left;
          font-size: 15px;
          line-height: 115%;
          margin-bottom: 15px;
          text-align: center;
          width: 100%;
}
.powermail_captchaimage{
    margin-top: 0px;
    float: left;
     
}

.tx-powermail .layout1, #powermail_field_spamschutz{ 
     float: left;
     width: 48%;
     display: inline-block;
}
.tx-powermail .layout2{ 
     float: right;
     width: 48%;
     display: inline-block;
}

.powermail_submit{
          background-color: #60371d !important;
          border: 0 none!important;
          color: #fff;
          float: left;
          font-size: 21px;
          font-weight: 400;
          height: 45px !important;
          text-transform: uppercase;
          cursor: pointer;
          -webkit-appearance: none;
         border-radius: 0;
}


/*********************************** 860 *********************************** */
@media screen and (max-width: 860px) {
     .powermail_fieldset_1  {
         float: left;
         width: 100%;
     }
     .powermail_fieldset_2   {
         float: left;
         width: 100%;
         
     }

}
/*********************************** 640 *********************************** */
@media screen and (max-width: 640px) {
     .tx-powermail .layout1, .tx-powermail .layout2{ 
          float: left;
          width: 100%;
          display: inline-block;
     }

}